.control-userOpenDeposit{
  width: calc(100% - (67px + 37px));
  padding: 24px 37px 24px 67px;
  border-radius: 11px;
  background-color: #ffffff;
  margin: 37px 0;
  form {
    display: flex;
    justify-content: space-between;
    align-items: center;
    flex-wrap: wrap;
    .text-open{
      color: #383838;
      font-family: 'Geometria Bold';
      font-size: 14px;
      font-weight: 700;
      line-height: 15px;
    }
    .box-selectInput{
      flex-basis: 37%;
      display: flex;
      justify-content: space-between;
      align-items: center;
      flex-wrap: wrap;
      input {
        width: calc(45.6% - 15px);
        height: 48px;
        display: flex;
        justify-content: flex-start;
        align-items: center;
        padding-left: 15px;
        border-radius: 8px;
        background-color: #f1f1f1;
        color: #999999;
        font-size: 14px;
        font-weight: 400;
        line-height: 15px;
        -webkit-appearance: none;
        -moz-appearance: none;
        appearance: none;
        border: none;
        outline: none;
        box-shadow: none;
      }
      .box-select {
        flex-basis: 45.6%;
        position: relative;
        select {
          width: calc(100% - 15px);
          height: 48px;
          display: flex;
          justify-content: flex-start;
          align-items: center;
          padding-left: 15px;
          border-radius: 8px;
          background-color: #f1f1f1;
          color: #999999;
          font-size: 14px;
          font-weight: 400;
          line-height: 15px;
          -webkit-appearance: none;
          -moz-appearance: none;
          appearance: none;
          border: none;
          outline: none;
          box-shadow: none;
        }
        .down {
          width: 19px;
          height: 19px;
          fill: #b6b6b6;
          transform: rotate(90deg);
          position: absolute;
          top: 0;
          bottom: 0;
          right: 25px;
          margin: auto;
        }
      }
    }
    .save-noBg {
      padding: 16px 65px;
      border-radius: 30px;
      border: 2px solid #3069e9;
      background-color: #ffffff;
      display: flex;
      justify-content: center;
      align-items: center;
      color: #3067e7;
      font-size: 14px;
      font-weight: 400;
      line-height: 15px;
      outline: none;
      cursor: pointer;
      transition-duration: 500ms;
      transition-property: background-color, color;
      &:hover{
        background-color: #2b5ede;
        color: #fff;
      }
    }

  }
}
@media(max-width: 1080px){
  .control-userOpenDeposit form .text-open{
    flex-basis: 100%;
    text-align: center;
    margin-bottom: 10px;
  }
  .control-userOpenDeposit form .box-selectInput{
    flex-basis: 100%;
    justify-content: center;
  }
  .control-userOpenDeposit form .save-noBg{
    margin: 20px auto 0;
  }
}
@media(max-width: 606px){
  .control-userOpenDeposit form .box-selectInput .box-select{
    flex-basis: 100%;
    margin-bottom: 20px;
  }
  input {
    flex-basis: calc(95% - 15px);
  }
}